/*+++++ Kontakt +++++*/
.block {
    margin-bottom: 20px;
    border-bottom: 1px solid #e5e2de;
    padding: 20px 0;}
label{
	font-weight: 500;
	position: relative;
	padding-right: 5px;}
label.required {
    font-weight: 700;}
label.required:after,
span.required:after {
    content: '\f069';
    font-family: 'fontawesome';
    font-size: 6px;
    position: absolute;
    top: 0;
    font-weight: 500 !important;
    color: #cc0000;}
.dummy-image {
    background: #f5f3f2;
    width: 96px;
    height: 96px;
    text-align: center;
    border: 5px solid #fff;
    outline-color: #ddd;
    outline-style: solid;
    outline-width: 1px;}
.dummy-image:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    content: "\f007";
    font-size: 70px;
    line-height: 96px;
    color: #fff;
	font-family: 'fontawesome';}
.dummy-image-200 {
    background: #f5f3f2;
    width: 200px;
    height: 200px;
    text-align: center;
    border: 5px solid #fff;
    outline-color: #ddd;
    outline-style: solid;
    outline-width: 1px;}
.dummy-image-200:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    content: "\f007";
    font-size: 70px;
    line-height: 200px;
    color: #fff;
    font-family: 'fontawesome';}
.lk-nowrap{
    white-space: nowrap;}
/*+++++ List +++++*/
.lk-row{
    width: 100%;
    box-sizing: border-box;
    padding: 30px 0 10px 0;
    border-bottom: 1px solid #ddd;}
    .lk-row .row {
    margin-bottom: 20px;}
.lk-image {
    width: 96px;
    height: 96px;
    text-align: center;
    border: 5px solid #fff;
    outline-color: #ddd;
    outline-style: solid;
    outline-width: 1px;}
    .lk-image-200 {
    width: 200px;
    height: 250px;
    text-align: center;
    border: 5px solid #fff;
    outline-color: #ddd;
    outline-style: solid;
    outline-width: 1px;}
    .lk-image img,
    .lk-image-200 img{
        width: 100%;
        height: 100%;}
.lk-title {
    width: 100%;
    display: block;}
    .lk-title:after{
    content: '\f054';
    font-family: 'fontawesome';
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);}
.lk-last {
    border-bottom: none;}
/*+++++ Show +++++*/
a.lk-back {
    display: block;
    width: 100%;
    text-align: right;
    position: relative;}
.lk-back:before{
    content:'\f104';
    font-family: 'fontawesome';
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-130px, -50%);}
.lk-info{
    margin-bottom: 30px;}
.lk-bold{
    font-weight: 700;}
.lk-small{
    font-size: 14px;
    line-height: 2.1em;}
/*+++++ Antrag auf Mitgliedschaft ++++++*/
#antrag div[id^='powermail_fieldwrap_'],
.tab-content div[id^='powermail_fieldwrap_']{
    margin-bottom: 20px;}
#antrag .parsley-errors-list{
    margin-bottom: 0;}
#antrag .powermail_fieldset .col-sm-6:nth-child(odd),
.tab-content .powermail_fieldset .col-sm-6:nth-child(even){
    clear: left;}
.parsley-required {
    list-style-type: none;
    color: #ff0000;
    font-size: 12px;}
.modal-header{
    padding: 15px 15px 15px 30px;}
/*+++++ Anfrage +++++*/
.tab-content .powermail_legend {
    padding-left: 15px;}

@media all and(max-width: 1200px){

}
/*+++++ end of media max-width 1200px +++++*/
@media all and (max-width: 767px){
    .lk-row{
    padding: 0;}
    .lk-image{
    margin-bottom: 20px;}
}
/*+++++ end of media max-width 767px +++++*/